@charset "UTF-8";

body 
{
	/*color: #F0E39E;*/
	/*background: #2C2F22;*/	
	/*background: grey;*/
	/*Je mets une couleur bleu foncé qui correspond au code couleur ci dessous*/
	/*background : #000080;*/
	/*background-image :url(../images/fond-ecran-windows-seven-wallpaper-34.jpg);*/	
	/*background-image :url(../images/FondsEcran/ForetAvecDuVertClair.jpg);*/
	
	/*Image générée avec : http://tiborsaas.github.io/unique-gradient-generator*/
	/*(couleur orange)*/
	/*background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAPCAYAAADkmO9VAAAC0ElEQVQ4Ty2TuW5kRRSGv7/qrn3dmxfEYIQYjUQ0AiEhJAJIiHgEEuBdJua1yIgRCWKxkZgZ7Lbdy13roNPNTUq3dOqvfys9fYcVCwglqAbNwMTxCyPYAaz1P6EQMSK0CXYDMiADy07zykF332L1OeRLUAWWg58hnFZNAdpIGkBjQOSYr7sODYmkBO2EphOwNj9geQnF1YkhJYQGLDrTgKWM0EYsZGibYBB0AVKGTQIHbntsmJCcwCts2p0YBZdcgy3+B3eJyfWUKBWwm45ynSG570VsM8F+QPsRGw2NP2JauBHCDiMMBgXg4IUgKzHfGCJyTTFivdDAabaP0AvbJvSY0PAK03sVuphjMzd8QA97rOsRCXMvHdAyFAuoaog5HBJ2mFAnzC8bI/aU0PQ9Zi+FPjzHVg0scs8TGyds1xO2B9i2sOvBAWdnMGtgAvYT9OHYBE9TO5f8dTR9ENHnYO+vScuG0BSkyqVGQjpZoW2Lth24LZNheLecWQmTsM5gl1D/RbDYnGHPe/RlgT1bo1mOzUqsyLGiglghL6fr33fobgv3e/TYHVM/NsAi1hpqPw6Wnc+RH/5ogz6tsKs1rGtY1FgewdPOa8jcy4C8NoeE/tmgvzfY03Cc8dDUvgwWV3O0aLB6h955QM8r7HqJXZ6heQVVhpUFlldIGeZ+DQG6DD0e4PfX6M0eYon6TyoLswqWJVQipbeE1YieBdJFhS4XaF1hZxXUJZYXyJnGkpSt0ZQjt+HXG+y3ezR9tjLzKmQTKgM2E+3THWPoWL6osZhI84AuG1jVWFOhZUOqGzRfk6xAXSLc3mM//YWmr67NYoGKiEmE0rj/45bb2wNX1xnzdSKvE2FR4A9AdYFdNHDudszA+7cb0U1L9/NbNH7zwo4PvixR8P6NsH3k5pdb7v+daM5guYLluxn5eUaKAVUl5Nkx3WM4XWB43bL584H/ABqmVLHUOZ0mAAAAAElFTkSuQmCC");
*/
	/*Image générée avec : http://tiborsaas.github.io/unique-gradient-generator*/
	/*(couleur bleu)*/
		background-image: url("/images/FondsEcran/Feuille.jpg");

	/*background-image :url(../images/MontagnesVertes.jpg);*/
	/*background-image :url(../images/FalaiseVerte.jpg);*/
	/*background-image :url(../images/fond-ecran-windows-seven-wallpaper-33.jpg);	*/
	/*background-image :url(../images/GlobeTerre.jpg);*/
	/*background-image :url(../images/alienware-fond-ecran_03.jpg);*/	
	/*background-image :url(../images/visage_textesymetrie_anonymous.jpg);*/
	/*background-image :url(../images/VenusProjectBateauDeNuit.jpg);*/
	/*background-image :url(../images/ProjetVenus/VilleProjetVenusEclaircie.jpg);*/
	/*background-image :url(../images/ProjetVenus/DomeHautVueContreplongee.jpg);*/
	/*background-image :url(../images/ProjetVenus/cities-in-the-sea.jpg);*/
	/*background-image :url(../images/VenusProjectVueDeHaut.png);*/
	
	/*VenusProjectCentreDeControle*/
	/*background-image :url(../images/visage_texte_anonymous.jpg);*/
	background-attachment: fixed;
	background-size: 100%;
	/*background-size: 100%; /*Je désire que l'image de fond prenne en entier l'écran d'ou cette commande*/
	/*background-image:url(../images/destruction-planete-Terre-pollution-guerre-petrole-.jpg);*/
	/*background-attachment : fixed;*/
}
/*
a 
{
	color: #FF6533;
}
*/
/*
a:hover, a:focus 
{
	color: #FF4C00;
}
*/
/*
strong 
{
	color: #A1B55D;
}
*/

/* En-tête */
#entete 
{
	/*padding: 20px 0;*/
	/*text-align: center;*/		
}
#entete h1 
{
	margin: 0;
}
#entete h1 img 
{	
	/*float: center;*/
	/*margin: 7px 20px 10px 0;*/
}
#entete .sous-titre 
{
	margin: 4px 0 15px 0;
}

#Changement-theme
{
	/*display: block;*/
	position: relative;		
	color: black;
	background: white;
	border: 1px solid black;	
}

/* Menu */
#Menu
{
	/*Transparence*/
	/*opacity: 0.9;*/
	display: inline;
	float:left;
	/*Avec la commande "float: left;", j'indique que je desire le menu a gauche du bloc central. Sans cela, il serait à gauche mais au dessus*/
	/*float: left;*/
	/*Suite à nombreux tests, l'affichage qui convienne le mieux ne peut être en pourcentage. Il faut un affichage fixe en centimetres cm ou pixels pc ou autre*/
	/*archive*/ /*width: 18%;*/	
	width: 18%;
	/*marge extérieure gauche*/
	/*margin-left:1%;*/
	/*marge intérieure droite*/
	padding-right: 1%;
	/*marge extérieure droite*/
	margin-right:0.5%;
	margin-bottom:1%;
	color:black;
	background: white;
	/*background: #181A12;*/
	/*Il est possible de créer de la transparence avec la commande opacity*/
	/*opacity:0.5;*/
	/*bord de contour noir, de forme solide et de taille 1pixel 1px*/
	border: 1px solid black;
	border-radius: 10px; padding:1%;"
	position:absolute;
}

#Menu ul 
{
	/*margin: 0;*/
	/*padding: 20px 10px;*/
	/*list-style: none;*/
	/*list-style: disc;*/
	/*list-style: square;*/
	/*list-style: circle;*/
	/*list-style-image:url(../images/liens/dossierbleutransparent.png);*/
	/*list-style-image:url(../images/DossierBleuAvecDegrade2.png);*/
	/*list-style-image:url(../images/iconesApaxy/folder.png);*/
	list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/folder-open.png);
	/*Dans le cas ci-dessous la commande "color:" attribue la couleur à; la puce de la liste*/
	color : black;	
}

/*Spécification des icones*/
#Menu ul li.icone_page
{
	/*margin: 0;*/
	/*padding: 20px 10px;*/
	/*list-style: none;*/
	/*list-style: disc;*/
	/*list-style: square;*/
	/*list-style: circle;*/
	list-style-image:url(../images/page.png);
	/*list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/gear.png);*/
	/*Dans le cas ci-dessous la commande "color:" attribue la couleur &agrave; la puce de la liste*/
	color : black;	
}

#Menu ul li.icone_config
{	
	list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/hammer.png);	
}

/*
#Menu ul li.icone_config
{	
	list-style-image:url(../images/AutresIcones/screwdriver-and-wrench.png);	
}
*/
/*La section ci-dessous n'est pas obligatoire car les dossier et leur icone dans le menu correspondent à la section "#Menu ul" */
#Menu ul li.icone_dossier
{
	/*margin: 0;*/
	/*padding: 20px 10px;*/
	/*list-style: none;*/
	/*list-style: disc;*/
	/*list-style: square;*/
	/*list-style: circle;*/
	list-style-image:url(../images/DossierBleuAvecDegrade2.png);
	/*Dans le cas ci-dessous la commande "color:" attribue la couleur &agrave; la puce de la liste*/
	color : black;	
}

#Menu ul li.icone_TShirt
{
	/*list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/spectrum.png);	*/
	/*list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/toilet.png);t-shirt-gray*/
	list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/t-shirt-gray.png);
	color : black;	
}

#Menu ul li.icone_commerce
{
	/*margin: 0;*/
	/*padding: 20px 10px;*/
	/*list-style: none;*/
	/*list-style: disc;*/
	/*list-style: square;*/
	/*list-style: circle;*/
	/*list-style-image:url(../images/Caddie3.png);*/
	list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/store-market-stall.png);
	/*Dans le cas ci-dessous la commande "color:" attribue la couleur &agrave; la puce de la liste*/
	color : black;	
}
/*
#Menu ul li.icone_informatique
{	
	list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/terminal.png);	
}
*/
#Menu ul li.icone_informatique
{	
	list-style-image:url(../images/AutresIcones/mouse.png);	
}

#Menu ul li.icone_Manga
{	
	list-style-image:url(../images/AutresIcones/YeuxManga2.png);	
}


#Menu ul li.icone_dossiervideos
{	
	list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/folder-open-film.png);	
}

#Menu ul li.icone_dossiermusique
{	
	list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/folder-open-document-music-notenoire.png);	
}

#Menu ul li.icone_pageAccueil
{
	list-style-image:url(../images/Maison_new.png);
}

#Menu ul li.lien
{
	/*list-style-image:url(../images/lienretouche2.png);*/
	/*list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/external.png);*/
	list-style-image:url(../images/IconesLibresDeDroit_LicenceCC/icons/folder-open.png);
}
#Menu ul li.icone_ledormeur
{
	list-style-image:url(../images/liens/icone_ledormeur.png);
}
#Menu ul li.icone_sity
{
	list-style-image:url(../images/liens/icone_sity.PNG);
}
#Menu ul li.icone_humanosphere
{
	list-style-image:url(../images/liens/icone_Humanosphere2.PNG);
}
#Menu ul li.icone_jaiundoute
{
	list-style-image:url(../images/liens/icone_jaiundoute3.PNG);
}
#Menu ul li.icone_infowars
{
	list-style-image:url(../images/liens/icone_infowars2.png);
}
#Menu ul li.icone_stopmensonges
{
	list-style-image:url(../images/liens/Stopmensonges2.PNG);
}
#Menu ul li.icone_agoravox
{
	list-style-image:url(../images/liens/icone_agoravox.png);
}
#Menu ul li.icone_OWNi
{
	list-style-image:url(../images/liens/owni.png);
}
#Menu ul li.icone_wikistrike
{
	list-style-image:url(../images/liens/WikiStrike.png);
}
#Menu ul li.icone_video
{
	list-style-image:url(../images/icone_video3.png);
}
#Menu ul li.icone_UPR
{
	list-style-image:url(../images/liens/UPR.png);
}
#Menu ul li.icone_VenusProject
{
	list-style-image:url(../images/liens/VP.png);
}
#Menu ul li.icone_prisedeconscience
{
	list-style-image:url(../images/liens/prisedeconscience.png);
}
#Menu ul li.icone_Entreprise5D
{
	list-style-image:url(../images/liens/E5D.png);
}
#Menu ul li.icone_FredDERF
{
	list-style-image:url(../images/liens/Fred_derf.png);
}
#Menu ul li.icone_infolibre
{
	list-style-image:url(../images/liens/icone_infolibre2.png);
}
#Menu ul li.icone_AvalonProject
{
	list-style-image:url(../images/liens/AvalonProject.png);
}
#Menu ul li.icone_Dieudo
{
	list-style-image:url(../images/liens/Dieudo.png);
}
#Menu ul li.icone_RRR
{
	list-style-image:url(../images/liens/RRR_retouche3.png);
}
#Menu ul li.icone_deimosfr
{
	list-style-image:url(../images/liens/Deimosfr_.PNG);
}
#Menu ul li.icone_deimosfrwiki
{
	list-style-image:url(../images/liens/DeimosfrWiki.PNG);
}
#Menu ul li.icone_LinuxFrance
{
	list-style-image:url(../images/liens/LinuxFrance.PNG);
}
#Menu ul li.icone_tech2tech
{
	list-style-image:url(../images/liens/Tech2Tech.png);
}
#Menu ul li.icone_passageSeine2014
{
	list-style-image:url(../images/liens/PasSageSeine2014.PNG);
}
#Menu ul li.icone_LilouMACE
{
	list-style-image:url(../images/liens/icone_LilouMACE.png);
}
#Menu ul li.icone_musique
{
	list-style-image:url(../images/icone_musique5.png);
}
#Menu ul li.icone_YouTube
{
	list-style-image:url(../images/icone_YouTube.png);
}
#Menu ul li.icone_livre
{
	list-style-image:url(../images/icone_livre.png);
}
#Menu ul li.icone_MetaTV
{
	list-style-image:url(../images/liens/icone_MetaTV.jpg);
}
#Menu ul li.icone_TromperieCodeJustinien
{
	list-style-image:url(../images/liens/icone_TromperieCodeJustinien.png);
}

#Menu ul li ul a
{
	/*J'applique une image a tous les sous elements du menu*/	
	/*list-style-image:url(../images/dossier.png);*/
	/*Dans le cas ci-dessous la commande "color:" attribue la couleur &agrave; la puce de la liste*/
	/*color : blue;*/
}

/*Couleur du texte des liens (lorsque la souris n'est pas dessus)*/
#Menu a 
{
	/*color: #FF6533;*/
	color: black;
	/*display: block;*/
	/*height: 1%; /* -> 3 */
	/*padding: 6px 6px 6px 10px;*/
	/*line-height: 1.5;
	font-size: .9em;*/
	text-decoration: none;
}

/*Couleur du texte des liens lorsque la souris est positionnée dessus*/
#Menu a:hover/*, #Menu a:focus */ /*l'option focus garde l'affichage une fois le clic sur le lien effectué*/
{
	/*background: #000000;*/
	background: blue;
	color: white;
}


#MenuTypeArborescence
{
	/*display : inline;*/
	/*display : block;*/
	margin-left:2%;
	margin-right:2%;
	/*marge gauche du menu */
	padding-left:6%;
	/*marge droite du menu */
	padding-right:8%;	
}

#MenuTypeArborescence img 
{
	/*border: 0px;	*/
	vertical-align: middle;
}

#MenuTypeArborescence .FermerDossiersOuverts
{	
	color: blue;
	background: white; 
}

#MenuTypeArborescence .FermerDossiersOuverts:hover
{	
	color: white;
	background: #9933ff; /*##9933ff est une couleur violette*/
}

#MenuTypeArborescence a.node .clip
{	
	/*display:table-cell;*/
	/*text-align:right;*/
	/*display:block;*/
}

/* Apparence des lignes du menu avec lien (donc toutes les lignes) lorsque la souris est dessus*/
#MenuTypeArborescence a.node:hover 
{
	color: white;
	background: #9933ff; /*##9933ff est une couleur violette*/
	/*text-decoration: underline;*/
}

#MenuTypeArborescence .clip
{
	/*overflow: hidden;*/
	/*overflow: visible;*/
	/*overflow: inherit;*/
}

/* Apparence du lien du menu qui correpond au corps de texte affiché*/
#MenuTypeArborescence a.nodeSel 
{
	/*background-color: ##9933ff;*/ /*##9933ff est une couleur violette*/
	color : white; /*couleur du texte*/
	background: #9933ff; /*##9933ff est une couleur violette*/
}

/* Apparence du lien du menu qui correpond au corps de texte affiché lorsqu'on a cliqué dessus*/
#MenuTypeArborescence a.nodeSel :focus
{
	/*background-color: ##9933ff;*/ /*##9933ff est une couleur violette*/
	color : white; /*couleur du texte*/
	background: #9933ff; /*##9933ff est une couleur violette*/
}

#MenuTypeArborescence a.nodeSel:hover 
{
	/*background-color: ##9933ff;*/ /*##9933ff est une couleur violette*/
	color : #9933ff; /*couleur du texte*/
	background: white; 
}

/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landrö               |
|--------------------------------------------------*/

/* Début du code css dtree*/
	.dtree 
	{	
		/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
		/*font-size: 11px;*/
		/*color: red;*/
		/*white-space: nowrap; /*parametre a conserver actif*/	
		/*white-space: normal;*/
		/*margin-left:2%;
		margin-right:2%;*/
		/*marge gauche du menu */
		/*padding-left:6%;*/
		/*marge droite du menu */
		/*padding-right:8%;	*/
	}
	
	.dtree img 
	{
		/*border: 0px;	*/
		/*vertical-align: middle;*/
	}
	
	.dtree a 
	{
		/*color: #333;*/
		/*color: blue;*/
		/*text-decoration: none;*/
	}
	
	/*Apparence du lien sélectionné*/
	.dtree a.nodeSel 
	{
		/*background-color: blue;*/
		/*color : white;*/
		/*background: ##9933ff;*/ /*##9933ff est une couleur violette*/
	}

	.dtree a.node, .dtree a.nodeSel 
	{
		/*white-space: nowrap;*/
		/*padding: 1px 2px 1px 2px;*/
		/*background: white;*/
	}
	
	/*
	.dtree a.node:hover 
	{
		color: #333;
		text-decoration: underline;
	}
	*/
	
	/*Apparence de cette même zone lorsque la souris passe dessus (hover)*/
	.dtree a.nodeSel:hover 
	/*
	{
		color: blue;
		background-color: white;
		background: white; 
		text-decoration: underline;
	}*/
	
	.dtree .clip 
	{
		/*overflow: hidden;*/
		/*overflow: visible;*/
		/*overflow: inherit;*/
	}	
/* Fin du code css dtree*/

#Menu a:focus  /*l'option focus garde l'affichage une fois le clic sur le lien effectué*/
{
	/*background: blue;
	color: white;*/
}

/* Contenu principal */
#contenu_central 
{	
	display: block;
	position: relative;
	/*Suite à nombreux tests, l'affichage qui convienne le mieux ne peut être en pourcentage. Il faut un affichage fixe en centimetres cm ou pixels pc ou autre*/
	/*Chaque navigateur semble gérer différemment les pourcentages contrairement aux mesures fixes, qui nous assurent une conservation constante des dimensions.*/
	/*width: 76%;*/
	/*NE PAS METTRE DE DIMENSION width AU CONTENU CENTRAL CAR SINON CELA CREE DES PROBLEMES D'ALIGNEMENT DE PAGE*/	
	/*float:left;*/ /*NE PAS METTRE "float:left;" CAR CELA CREE DES PROBLEMES D'ALIGNEMENT DE PAGE*/
	/*marge extérieure droite*/
	/*margin-right:0.5%;*/
	/*marge extérieure gauche*/
	margin-left:20%;
	padding-top:1%;
	padding-right: 1%;
	padding-left: 2%;
	padding-bottom:0.5%;
	/*position:relative; /* Grâce à cette commande, le contenu central se place correctement à droite du menu quel que soit le navigateur. A l'air de cacher le contenu du bas.*/
	/*marges internes gauche et droites*/	
	margin-bottom:1%;
	color: black;	
	background: white;
	/*Gestion de la transparence*/
	/*opacity: 0.9;*/
	/*position:static;*/	
	border: 1px solid black;
	/*On rend les bords arrondis plutot que carres*/
	border-radius:10px;
	/*color: #363B29;*/
	/*background: #cbd888;*/
	overflow: hidden; /* empeche les elements flottants de sortir du contenu central*/	
	/*margin-left: 24%;*/
	/*margin-bottom: 1%;*/
	/*margin-right: 1%;*/
	/*Il est possible de créer de la transparence avec la commande opacity*/
	/*opacity:0.5;*/
}
#contenu_central .gauche
{
	/*border: 1px solid black;*/
	width : 50%;
	float : left;
	
	
	/*
	Eviter d'avoir des blocs flottants qui sortent de leur conteneur :
	http://www.alsacreations.com/astuce/lire/7-depassement-flottants-css.html
	*/
}

#contenu_central .droite
{
	float : right;
	width : 50%;
	/*border: 1px solid black;*/
	/*
	Eviter d'avoir des blocs flottants qui sortent de leur conteneur :	http://www.alsacreations.com/astuce/lire/7-depassement-flottants-css.html
	*/
}

/*
#contenu_central .MJ_video1_TDRCAU
{	
	float : left;
	
	Eviter d'avoir des blocs flottants qui sortent de leur conteneur :
	http://www.alsacreations.com/astuce/lire/7-depassement-flottants-css.html
	
}
#contenu_central .MJ_video2_TDRCAU
{
	float : right;
	
	Eviter d'avoir des blocs flottants qui sortent de leur conteneur :
	http://www.alsacreations.com/astuce/lire/7-depassement-flottants-css.html
	
}
*/

#contenu_central .video
{	
	border-style:solid;	
	opacity: 0.5;
}

#contenu_central h2
{
	color : black;
} 
#contenu_central h3
{
	color : black;
}
#contenu_central a 
{
	/*color: #332510;*/
	color: #000080;
}
#contenu_central a:hover, #contenu_central a:focus 
{
	/*color: #6E5122;*/
	background: black;
	color: white;
}
#contenu_central strong 
{
	color: #181A12;
}

/* Page */
body 
{
	/*padding: 20px 50px;*/ /* Voir -> Note 1 ci-dessous */
}

#contenu_central pre code
{
	background: black;
	color: white;	
	/*J'utilise la commande "display : block" de façon &agrave; ce que la couleur de fond s'applique &agrave; tout le bloc et ne s'arrête pas juste &agrave; la fin du texte*/
	display : block;	
}

#contenu_central > :first-child 
{
	margin-top: 10px;
}
#contenu_central p, #contenu_central li 
{
	line-height: 1.5;
}

#contenu_central 
{	
	display: block;
	position: relative;
	/*Suite à nombreux tests, l'affichage qui convienne le mieux ne peut être en pourcentage. Il faut un affichage fixe en centimetres cm ou pixels pc ou autre*/
	/*Chaque navigateur semble gérer différemment les pourcentages contrairement aux mesures fixes, qui nous assurent une conservation constante des dimensions.*/
	/*width: 76%;*/
	/*NE PAS METTRE DE DIMENSION width AU CONTENU CENTRAL CAR SINON CELA CREE DES PROBLEMES D'ALIGNEMENT DE PAGE*/	
	/*float:left;*/ /*NE PAS METTRE "float:left;" CAR CELA CREE DES PROBLEMES D'ALIGNEMENT DE PAGE*/
	/*marge extérieure droite*/
	/*margin-right:0.5%;*/
	/*marge extérieure gauche*/
	margin-left:20%;
	padding-top:1%;
	padding-right: 1%;
	padding-left: 2%;
	padding-bottom:0.5%;
	/*position:relative; /* Grâce à cette commande, le contenu central se place correctement à droite du menu quel que soit le navigateur. A l'air de cacher le contenu du bas.*/
	/*marges internes gauche et droites*/	
	margin-bottom:1%;
	color: black;	
	background: white;
	/*position:static;*/
	border: 1px solid black;
	/*color: #363B29;*/
	/*background: #cbd888;*/
	overflow: hidden; /* empeche les elements flottants de sortir du contenu central*/	
	/*margin-left: 24%;*/
	/*margin-bottom: 1%;*/
	/*margin-right: 1%;*/
	/*Il est possible de créer de la transparence avec la commande opacity*/
	/*opacity:0.5;*/
}

/* pied_de_page */
#pied_de_page
{		
	display: block;  /*permet que le bloc "contenu_central" ne cache pas ce bloc pied de page*/	
	position: relative;
	/*position:relative;*/	
	/*marge extérieure droite*/
	/*margin-right: 1%;*/
	margin-bottom: 1%;
	margin-left:20.5%;
	margin-top: 0.5%;
	padding-top:1%;
	padding-right: 1%;
	padding-left: 1%;
	padding-bottom:0.5%;	
	color: black;
	background: white;
	border: 1px solid black;
	/*On rend les bords arrondis plutot que carres*/
	border-radius:10px;
	/*position:static;*/
	/*text-align: center;*/
	/*marge extérieure gauche*/
	/*marge intérieure gauche*/
	/*padding-right: 1%;*/
	/*marge intérieure droite*/
	/*padding-left: 1%;*/
	/*margin-left: 20%;*/	
	
}

#pied_de_page a
{
	color: #000080;
}

#pied_de_page a:hover 
{
	background: black;
	color: white;
}
